/* ----- Table of Contents
 
 ## - General

 #0 - Front End Pop Up dialogs

 #1 - Front End Forms
 
 #2 - Checkout CSS
 
 #3 - My Account CSS
 
 #4 - Frontend Buttons
  
 #4.5 - Selection / Cart

 #5 - Checking Out

 #5.5 - Uploadi5

 #6 - Quantity Breaks
 
 #7 - Shop Category View
 
 #8 - Product View

 #8.5 - Promotions

 #9 - Widget Specific
      #Row
      #Cart
      #Column
      #Breadcrumbs
      #Testimonial
      #Login Summary / MySelection
      #Cart Summary
            #Simple Cart Summary
      #Shop Category
            #Div-Display
      #Shop Products
      #Slider
      #Social Media
      #Video Widget
      #Gallery Widget
      #Module Content
		  #Module News Articles
 
 #10! - TEMPLATE SHOP CSS TO BE REPLACED IN THEME
    
 */
/*-----------------------------------------------------------
// ## - General
//----------------------------------------------------------- */
.strike-through {
  text-decoration: line-through !important;
}
.always-hidden {
  display: none!important;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  line-height: 0;
}
.public-alert {
  border-radius: 4px;
  padding: 8px 35px 8px 14px;
  margin: 10px 0;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.public-alert.alert-info {
  background-color: #D9EDF7;
  border-color: #BCE8F1;
  color: #3A87AD;
}
.public-alert.alert-success {
  background-color: #DFF0D8;
  border-color: #D6E9C6;
  color: #468847;
}
.public-alert.alert-warning {
  background-color: #FCF8E3;
  border: 1px solid #FBEED5;
  color: #C09853;
}
.public-alert.alert-danger {
  background-color: #F2DEDE;
  border-color: #EED3D7;
  color: #B94A48;
}
.public-alert span {
  font-weight: bold;
}
.sqimple-message {
  background: #FEFABC;
  border: 1px solid #FCEE15;
  padding: 5px;
}
.sqimple-message p:last-child {
  margin: 0px;
  padding: 0px;
}
.sqimple-warning {
  background: #FFB870;
  border: 1px solid #FF9933;
  padding: 5px;
}
.sqimple-warning p:last-child {
  margin: 0px;
  padding: 0px;
}
.sqimple-alert {
  background: #FFE2E7;
  border: 1px solid #FF7777;
  padding: 5px;
}
.sqimple-basic-loader {
  background: #fff url('/_media/resources/images/larger-ajax-loader.gif') no-repeat center center !important;
}
.sqimple-loader {
  background: #fff url('/_media/resources/images/larger-ajax-loader.gif') no-repeat center center !important;
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  width: auto;
  z-index: 5000;
  opacity: 0.6;
}
.sqimple-disabled-row {
  background: url('/_media/resources/images/repeating-pattern.png') repeat left top;
  -webkit-box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.01);
  box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.01);
  color: #b3b3b3;
}
/*-----------------------------------------------------------
// #0 - Front End Pop Up dialogs
//----------------------------------------------------------- */
/* Add to cart pop up*/
.item-added-inner-container {
  text-align: center;
}
.item-added-inner-container p {
  padding: 7px;
}
/* This is relative to the Jquery css */
.ui-widget input[type="text"],
.ui-widget select,
.ui-widget textarea {
  width: 100%;
  padding: 5px!important;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border-color: #ABADB3 #DBDFE6 #E3E9EF;
  border-style: solid;
  border-width: 1px;
}
.ui-widget input[type="text"]:hover,
.ui-widget select:hover,
.ui-widget textarea:hover {
  border: 1px solid #cacaca;
  border-top: 1px solid #A0A0A0;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
/* This is Hacks to the jquery pop up */
#dialog form {
  height: auto!important;
}
.ui-widget-content h1.title {
  display: none;
}
.ui-widget-header {
  background: none!important;
  border: 0px!important;
}
.ui-dialog .ui-dialog-titlebar {
  padding: 3px 8px!important;
}
.ui-widget-header span {
  font-size: 100%!important;
  font-size: 13px!important;
  font-family: 'Cabin', Arial, Helvetica, Sans-Serif !important;
  font-weight: bold!important;
  color: #4D4D4D!important;
}
.ui-dialog .ui-dialog-title {
  margin: 0.8em 16px 0.4em 0!important;
}
.ui-widget-overlay {
  background: #000!important;
  opacity: 0.5!important;
}
/* Component containers
        ----------------------------------*/
.ui-widget {
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
  font-size: 11px!important;
}
.ui-widget .ui-widget {
  font-size: 11px!important;
}
.ui-widget input,
.ui-widget select,
.ui-widget textarea,
.ui-widget button {
  font-family: arial, sans-serif !important;
  font-size: 11px!important;
}
.ui-widget-content {
  color: #777777!important;
}
.ui-widget-content a {
  color: #527B96!important;
}
.ui-widget-header {
  font-size: 13px!important;
  font-family: 'Cabin', Arial, Helvetica, Sans-Serif !important;
  font-weight: normal!important;
  color: #4D4D4D!important;
}
.ui-widget-header a {
  color: #777777!important;
}
.ui-dialog {
  padding: 0.4em!important;
  min-width: 450px;
}
@media (max-width: 450px) {
  .ui-dialog {
    min-width: 92%;
    left: 0!important;
    margin: 0 4%;
  }
}
/* UI Tabs
        ----------------------------------*/
.ui-tabs {
  border-color: #cccccc!important;
}
.ui-tabs .ui-tabs-nav li a {
  padding: 0.2em 0.5em!important;
  font-size: 0.8em!important;
  font-family: Arial, Helvetica, sans-serif;
}
/*-----------------------------------------------------------
// #1 - Front End Forms
//----------------------------------------------------------- */
.form {
  width: 94%;
  /*max-width: 450px;*/
  background: #fff;
  border: 1px solid #ccc;
  padding: 3%;
  margin-bottom: 1em;
}
.form p.form-intro {
  color: #999999;
  display: block;
  font-size: 110%;
  font-weight: bold;
  padding: 5px 0 10px;
}
.form ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.form ul li.control-group,
div.control-group {
  margin-bottom: 1em;
}
.form ul li.control-group.check-box-field input,
.form ul li.control-group.check-box-field label {
  display: inline-block;
}
.form ul li.control-group input,
.form ul li.control-group textarea,
.form ul li.control-group select {
  background-color: #FFFFFF;
  border-radius: 1px 1px 1px 1px !important;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #D9D9D9;
  border-left: 1px solid #D9D9D9;
  border-right: 1px solid #D9D9D9;
  color: #282727;
  cursor: text;
  height: 30px;
  overflow: visible;
  padding: 1%;
  padding-left: 4px;
  padding-right: 4px;
  vertical-align: middle;
  width: 97%;
  height: 37px;
}
.form ul li.control-group select option {
  vertical-align: middle;
}
.form ul li.control-group select {
  height: 34px;
}
.form ul li.control-group input.checkbox,
.form ul li.control-group input[type="checkbox"],
.form ul li.control-group.yesno input,
.form ul li.control-group.radio input {
  width: auto!important;
  height: auto!important;
  cursor: pointer;
}
.form ul li.control-group.yesno label,
.form ul li.control-group.checkbox label,
.form ul li.control-group.radio label {
  display: inline-block;
  vertical-align: sub;
  margin-bottom: 0px;
}
.form ul li.control-group textarea {
  height: auto;
  min-height: 100px;
}
.validation-summary-errors ul {
  list-style-image: url("/_media/resources/images/bullet.png") !important;
  list-style-position: top!important;
  margin: 0px!important;
  padding: 0px!important;
  color: #1a1a1a!important;
  margin-left: 25px!important;
  padding-bottom: 10px!important;
}
.form .form-address-container input {
  margin-bottom: 5px;
}
.form .form-address-container .form-address-line1 {
  margin-bottom: 8px;
}
.form .form-address-container .form-address-line2 {
  margin-bottom: 5px;
}
.form .form-address-container .form-address-suburb,
.form .form-address-container .form-address-state,
.form .form-address-container .form-address-postcode,
.form .form-address-container .form-address-country {
  width: 31.2%;
  margin-right: 0.5%;
}
.form .form-address-container .form-address-postcode {
  margin-right: 0px;
}
.form .form-address-container .form-address-country {
  height: 43px;
  width: 32%;
}
/* ---------------------------------------------- */
/* Return Message
/* ---------------------------------------------- */
.widget-message {
  padding: 15px;
  background: #EAF6E1;
  border: 1px solid #cfeaba;
}
/*-----------------------------------------------------------
// #2 - Checkout CSS
//----------------------------------------------------------- */
.checkout-notes textarea {
  height: 120px;
}
.sqimple-checkout.form {
  max-width: 94%;
}
.sqimple-checkout-I-would-like-to-register {
  display: inline-block;
}
.form-buttons-container {
  padding: 0px 0px 10px 0;
}
.sqimple-checkout.form th {
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  padding: 8px 0;
}
.customer-type-options {
  padding-bottom: 15px;
}
.sqimple-checkout.form th.description {
  width: 90%;
  text-align: left;
}
.sqimple-checkout.form th.quantity {
  width: 30px;
}
.sqimple-checkout.form th.remove {
  width: 5%;
}
.sqimple-checkout.form tr.product td {
  border-bottom: 1px solid #e6e6e6;
  padding: 5px;
}
.sqimple-checkout.form tr.product td.image-thumb {
  width: 30px;
}
tr.product td img.product-thumb {
  max-width: 70px;
  max-height: 70px;
}
.sqimple-checkout.form tr.product td.price {
  text-align: center;
  white-space: nowrap;
}
.sqimple-checkout.form tr.product td.quantity,
.sqimple-checkout.form tr.product td.quantity input {
  text-align: center;
}
.sqimple-checkout.form tr.product td.quantity input {
  padding: 3px;
}
.sqimple-checkout.form tr.product td.total_price {
  text-align: center;
  white-space: nowrap;
}
.sqimple-checkout.form tr.product td.remove input {
  /* background: none;
  border: 0px;
  text-decoration: underline;
  color: #005C9E;
  cursor: pointer; */
}
.sqimple-checkout.form tr.cart-pricing td label {
  font-weight: bold;
  /* This is mainly for the total order in the review panel, so it doesn't wrap */
  white-space: nowrap;
}
.sqimple-checkout.form tr.cart-pricing td {
  padding: 1px;
  text-align: right;
}
.sqimple-checkout.form tr.cart-pricing td[colspan="2"],
.sqimple-checkout.form tr.cart-pricing td.cart-pricing-padding {
  border: 0px;
}
.sqimple-checkout.form tr.shipping td {
  padding: 8px 0;
}
.sqimple-checkout.form tr.total td {
  padding-top: 10px;
  border-top: 1px dashed #e6e6e6;
}
.sqimple-checkout.form tr.total td label {
  font-size: 130%;
}
.sqimple-checkout.form tr td.total-inc-gst {
  font-style: italic;
}
/*---------------------------
// #3 - Checkout Option Button
//--------------------------- */
.checkout-option-button-conatiner {
  clear: both;
  margin-bottom: 10px;
  width: 100%;
}
.checkout-option-button {
  display: inline-block;
  padding: 1.5% 3% 1%;
  cursor: pointer;
  text-align: center;
  border: 1px solid #e6e6e6;
  background: #fafafa;
  width: 15%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
  min-width: 100px;
  min-height: 110px;
  vertical-align: top;
}
.checkout-option-button p {
  line-height: 13px;
  padding-top: 5px;
  padding-bottom: 0px;
  margin: 0px;
  max-width: 90px;
  min-width: 45px;
  margin: 0 auto;
}
.checkout-option-button.active {
  background: #f2f2f2;
  -webkit-box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.02);
  box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.02);
}
.checkout-option-button i {
  font-size: 45px;
  color: #666;
}
.checkout-option-button:hover {
  background: #f2f2f2;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .checkout-option-button {
    padding: 2% 1%;
    min-height: 30%;
    min-width: 30%;
  }
  .checkout-option-button i {
    font-size: 30px;
    color: #666;
  }
  .checkout-option-button p {
    font-size: 90%;
    max-width: 64px;
    min-width: 50px;
  }
}
/*
.checkout-option-button:hover i { color:      #999; }
.checkout-option-button:hover p { color:      #e6e6e6; }*/
/*-----------------------------------------------------------
// #3 - My Account CSS
//----------------------------------------------------------- */
.sqimple-member.form {
  max-width: 96%;
  padding: 2%;
  width: 96%;
}
.sqimple-member-button-container {
  padding-bottom: 10px;
}
.sqimple-member-button-container-left {
  display: inline-block;
}
.sqimple-member-button-container-right {
  float: right;
}
table.order-summary td {
  border-bottom: 1px dotted #e6e6e6;
  padding: 5px;
}
.address {
  width: 65%;
}
.status.green {
  color: green;
}
.amount {
  text-align: right;
}
table.order-summary th {
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  padding: 8px 0;
  text-align: left;
  white-space: nowrap;
}
.sqimple-checkout.form tr.product td {
  border-bottom: 1px solid #e6e6e6;
  padding: 5px 10px;
}
.sqimple-checkout hr {
  border: 0px;
  height: 1px;
  background: #ccc;
}
table.order-summary th.status,
table.order-summary td.status {
  text-align: center;
}
.total-container.cart-pricing .total-label {
  text-align: right;
  width: 146px;
}
.total-container.cart-pricing .total-label label {
  padding-right: 15px;
}
.total-container.cart-pricing .total-inc-gst label {
  padding-right: 0px;
}
.total-container.cart-pricing .total_order {
  font-size: 110%;
  border-top: 1px dashed #ccc;
  padding: 6px 1px!important;
  font-weight: bold;
}
.editing-address {
  border: 2px dashed red;
  opacity: 0.5;
}
/*-----------------------------------------------------------
// #4 - Frontend Buttons
//----------------------------------------------------------- */
/* all */
::-webkit-input-placeholder {
  color: #999!important;
}
input:-moz-placeholder {
  color: #999!important;
}
a.button,
input.button {
  background-color: #F5F5F5;
  background-image: -moz-linear-gradient(center top, #f5f5f5, #f1f1f1);
  border: 1px solid rgba(0, 0, 0, 0.2);
  color: #333!important;
  -moz-transition: all 0.218s ease 0s;
  -moz-user-select: none;
  border-radius: 2px 2px 2px 2px;
  font-family: arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  height: 36px;
  margin: 0px 5px 0px 0px;
  line-height: 20px;
  min-width: 54px;
  padding: 0 30px;
  text-align: center;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-decoration: none;
}
a.button {
  padding: 8px 30px 6px;
  height: 20px;
  display: inline-block;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  /* Firefox */
}
input.button {
  margin-top: 0px;
}
a.button:hover,
input.button:hover {
  text-decoration: none;
  border-color: rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.1);
  color: #111!important;
}
a.button.highlight,
input.button.highlight {
  background-color: #595959;
  background-image: -moz-linear-gradient(center top, #595959, #595959);
  color: #f6f6f6!important;
  border-color: #272727 #272727 #272727;
  border-style: solid solid solid;
  border-width: 1px 1px 1px;
}
a.button.highlight:hover,
input.button.highlight:hover {
  text-decoration: none;
  border-color: #000 #000 #000;
  box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.2);
  color: #fff!important;
}
a.button.disabled,
input.button.disabled {
  cursor: default;
  background-color: #F5F5F5;
  background-image: -moz-linear-gradient(center top, #f5f5f5, #f1f1f1);
  border: 1px solid rgba(0, 0, 0, 0.1);
  color: #aaa!important;
}
a.button.disabled:hover,
input.button.disabled:hover {
  text-decoration: none;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: none;
  color: #aaa!important;
}
/* Different Sizes */
a.button.shop-button,
input.button.shop-button,
a.button.small,
input.button.small {
  height: 30px;
  padding: 0 8px;
}
a.button.shop-button,
a.button.small {
  padding: 5px 8px 3px 8px;
  height: 20px;
  display: inline-block;
}
/*-----------------------------------------------------------
// #4.5 - Selection / Cart
//----------------------------------------------------------- */
.sqimple-cart-item-name,
.sqimple-selection-item-name {
  font-weight: bold;
}
.sqimple-cart-item-combination,
.sqimple-selection-item-combination {
  font-style: italic;
}
.sqimple-cart-item-options,
.sqimple-selection-item-options {
  padding-left: 15px;
}
.sqimple-cart-item-option-value,
.sqimple-selection-item-option-value {
  font-style: italic;
}
.sqimple-cart-item-comments span,
.sqimple-selection-item-comments span,
.sqimple-cart-item-promotions span {
  font-weight: bold;
  display: block;
}
.sqimple-widget.sqimple-cart .public-alert {
  font-size: 10px;
  line-height: normal;
}
.sqimple-widget.sqimple-cart .public-alert.oos-not-allowed {
  width: 260px;
}
/*-----------------------------------------------------------
// #5 - Checking Out
//----------------------------------------------------------- */
.sqimple-checkout-details {
  min-width: 94%;
}
/* Shop Checkout */
.checkout-heading {
  border-top: 1px dotted #ccc;
  padding: 10px 5px;
  font-size: 18px;
  font-family: Arial;
  opacity: 0.6;
  filter: alpha(opacity=60);
  /* For IE8 and earlier */
  background: #fafafa;
}
.checkout-heading a {
  text-decoration: none;
}
.checkout-heading.active,
.checkout-heading.active a {
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
}
.checkout-heading.active:first-of-type,
.checkout-heading.active a:first-of-type {
  padding: 0px 0px 8px;
  border: 0px;
}
.checkout-existing-address-box,
.member-address-box {
  display: block;
  margin: 0px 10px 0px 0;
  float: left;
  padding: 5px;
  width: 30%;
  overflow: hidden;
  min-height: 90px;
}
.existing-address-box-container,
.member-address-box-container {
  background: #fafafa;
  border: 1px dotted #e6e6e6;
  margin-bottom: 10px;
}
.checkout-existing-address-box table tr,
.member-address-box table tr {
  vertical-align: top;
}
.checkout-existing-address-box table tr td,
.member-address-box table tr td {
  padding: 5px;
}
.checkout-existing-address-box span.title,
.member-address-box span.title {
  font-family: Arial, Helvetica, Sans-Serif;
}
.shop-checkout-done-image,
.shop-checkout-invalid-image {
  background: url('/_media/resources/images/icons/Regular/16x16/accept.png') no-repeat center center;
  display: inline-block;
  width: 16px;
  height: 16px;
  float: right;
  padding-top: 5px;
}
.shop-checkout-invalid-image {
  background: url('/_media/resources/images/icons/Regular/16x16/exclamation.png') no-repeat center center;
}
.shop-checkout-credit-card-details .cc-heading {
  font-weight: bold;
  font-style: italic;
}
.credit-card-number-field {
  width: 125px !important;
}
.credit-card-number-box {
  display: inline-block !important;
  width: 35px !important;
}
.credit-card-number-box-spacer {
  font-size: 20px;
  padding: 0px 5px;
}
table.review-addresses {
  margin-top: 20px;
}
.shop-checkout-items-table {
  border: 1px dotted #ccc;
  padding: 15px;
}
.shop-checkout-items-table table,
.shop-checkout-items-table table tr,
.shop-checkout-items-table table td {
  text-align: left;
}
.sqimple-checkout-details .review-addresses td {
  vertical-align: top;
  padding: 0 60px 15px 0;
}
span.review-title {
  display: block;
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 5px;
}
span.review-title.items-in-cart {
  margin: 0px 0px 10px;
}
.review-additional-notes textarea {
  width: 500px;
  height: 100px;
}
.shop-checkout-items-table th {
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  padding: 8px 0;
  text-align: left;
  white-space: nowrap;
}
.shop-checkout-items-table tr.product td {
  border-bottom: 1px solid #e6e6e6;
  padding: 5px 10px;
}
.shop-checkout-items-table tr.cart-pricing td[colspan="2"],
.shop-checkout-items-table tr.cart-pricing td.cart-pricing-padding {
  border: 0px;
}
.shop-checkout-items-table tr.shipping td {
  padding: 8px 0;
}
.shop-checkout-items-table tr.total td {
  padding-top: 10px;
  border-top: 1px dashed #e6e6e6;
}
.shop-checkout-items-table tr.total td label {
  font-size: 130%;
}
.shop-checkout-items-table tr th.total_price,
.shop-checkout-items-table tr td.total_price,
.shop-checkout-items-table tr td.shipping {
  width: 100px;
  text-align: left;
  padding: 0px;
}
.shop-checkout-uploads-table {
  width: 100%;
  margin: 1em 0;
}
.shop-checkout-uploads-table th {
  background: #F5F5F5;
  border-top: 1px solid #D5D5D5;
}
.shop-checkout-uploads-table th:last-child,
.shop-checkout-uploads-table td:last-child {
  text-align: right;
}
.shop-checkout-uploads-table td:first-child {
  width: 90%;
}
.shop-checkout-uploads-table tr {
  border-bottom: 1px solid #D5D5D5;
}
.shop-checkout-uploads-table th,
.shop-checkout-uploads-table td {
  text-align: left;
  padding: 10px 15px;
}
.shop-checkout-uploads {
  width: 100%;
  margin: 1em 0;
}
.fe-uploader .drag-text {
  font-size: 15px;
}
/* --------------------------
/* #5.5 - Uploadi5
/* ----------------------- */
.fe-uploader .queue {
  margin-top: 1em;
  width: 100%;
  text-align: center;
}
.fe-uploader .queue .drag-text {
  padding: 50px 0;
  background: none repeat scroll 0 0 #FAFAFA;
  border: 1px dotted #CCCCCC;
}
.fe-uploader .queue .drag-text.more-files {
  padding: 20px 0;
  margin-bottom: 1em;
}
/* --------------------------
/* #6 - Quantity Breaks
/* ----------------------- */
table.quantity-breaks {
  display: inline-block;
  margin-top: 5px;
}
table.quantity-breaks td:last-child,
table.quantity-breaks td.last-child {
  border-right: 1px solid #ccc;
}
table.quantity-breaks tr,
table.quantity-breaks th,
table.quantity-breaks td {
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
  padding: 5px 10px;
}
table.quantity-breaks tr.active {
  background: #e0e0e0;
}
table.quantity-breaks tr td.blank-cell {
  border-left: 0px;
}
table.quantity-breaks th {
  background: #333333;
  color: #CCCCCC;
  padding: 8px 15px;
  border-color: #333333;
}
table.quantity-breaks td.quantity-breaks-heading {
  padding: 0px;
  border-left: 1px solid #fff;
  text-align: left;
}
table.quantity-breaks td.quantity-breaks-heading p {
  font-weight: bold;
}
table.quantity-breaks td.quantity-breaks-heading span.quantity-pricing-note {
  font-style: italic;
  color: #999999;
  font-weight: normal;
  float: right;
}
table.quantity-breaks td.quantity-breaks-product-name {
  border-color: #fff;
}
table.quantity-breaks td.first-child.no-text {
  border-color: #fff;
}
/* --------------------------
/* Quantity Breaks - Dynamic
/* ----------------------- */
.quantity-breaks table {
  display: inline-block;
  margin-top: 25px;
}
.quantity-breaks table td:last-child,
.quantity-breaks table td.last-child {
  border-right: 1px solid #ccc;
}
.quantity-breaks table tr,
.quantity-breaks table th,
.quantity-breaks table td {
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  text-align: center;
  padding: 5px 10px;
}
.quantity-breaks table th {
  background: #333333;
  color: #CCCCCC;
  padding: 8px 15px;
  border-color: #333333;
}
.quantity-breaks table td.quantity-breaks-heading {
  padding: 0px;
  border-color: #fff;
  text-align: left;
}
.quantity-breaks table td.quantity-breaks-heading p {
  font-weight: bold;
}
.quantity-breaks table td.quantity-breaks-heading span.quantity-pricing-note {
  font-style: italic;
  color: #999999;
  font-weight: normal;
  float: right;
}
.quantity-breaks table td.first-child {
  border-color: #fff;
}
/*-----------------------------------------------------------
// #4 - Shop Default
//----------------------------------------------------------- */
/*--------------------------------
    // #7 - Shop Category View
    //-------------------------------- */
.sqimple-shopcategory * {
  /* Make sure you set these */
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
  line-height: 1;
  quotes: none;
  text-decoration: none;
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: collapse;
  border-spacing: 0;
  width: auto;
  height: auto;
}
.sqimple-shopcategory table {
  width: 100%;
}
.sqimple-shopcategory tbody {
  margin: 0 auto;
}
.sqimple-shopcategory td {
  vertical-align: top;
  padding: 25px 0 20px;
  text-align: center;
  border-bottom: 1px solid #e0e0e0;
}
.sqimple-shopcategory td .image-section {
  text-align: center;
  /*display: inline-block;*/
  border-collapse: separate;
  border-spacing: 15px 0px;
}
.sqimple-shopcategory td .image-section td {
  background: #fff;
  height: 150px;
  width: 150px;
  border: 1px solid #e6e6e6;
  vertical-align: middle;
  padding: 0px;
}
.sqimple-shopcategory a.product-name {
  text-decoration: none;
  font-size: 11px;
  color: #B3B3B3;
  padding: 3px 0;
  display: inline-block;
}
.sqimple-shopcategory p.product-price {
  font-weight: bold;
  font-size: 100%;
  display: block;
  padding: 5px 0;
}
.sqimple-shopcategory a.product-view {
  border: 1px solid #E6E6E6;
  font-size: 11px;
  padding: 2px 15px;
  text-transform: uppercase;
  text-decoration: none;
  background: #F2F2F2;
  color: #999999;
  margin: 0px 0px 0px;
  display: inline-block;
}
.sqimple-shopcategory a.product-view:hover {
  border-color: #dedede #dedede #dedede;
  box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.sqimple-shopcategory .category-details .category-photo {
  display: inline-block;
  /*width: 150px;
    height: 200px;  THIS WAS COMMENTED OUT ON 11.11.13 */
}
.sqimple-shopcategory .category-details a.category-name {
  padding: 5px 0;
  display: block;
  font-size: 110%;
  font-weight: bold;
}
.sqimple-category-show-more {
  text-align: center;
  padding: 10px 15px;
  background: #f2f2f2;
  color: #333;
  display: inline-block;
  width: 79%;
  margin-right: 15px;
}
.sqimple-category-show-all {
  text-align: center;
  padding: 10px 15px;
  background: #f2f2f2;
  color: #333;
  display: inline-block;
  width: 10%;
}
/* Flagged Items */
/* Category view */
.sqimple-shopcategory .image-section,
.sqimple-shopproducts .image-section,
.sqimple-single-product-photo {
  position: relative;
}
span.category-widget-flagged-item,
span.product-widget-flagged-item {
  position: absolute;
  top: 0;
  right: 0px;
  width: 58px;
  height: 11px;
  overflow: hidden;
  z-index: 1000;
  padding: 5px;
  font-size: 10px;
  line-height: normal;
  -webkit-border-radius: 0px 0px 0px 5px;
  border-radius: 0px 0px 0px 5px;
  background: black;
  color: #fff;
  text-shadow: 1px 1px 1px #999;
  filter: dropshadow(color=#999, offx=1, offy=1);
  -webkit-box-shadow: -1px 0px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: -1px 0px 1px 1px rgba(0, 0, 0, 0.1);
  text-transform: uppercase;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  /* Firefox */
}
span.product-widget-flagged-item {
  width: 67px;
  height: 16px;
  font-size: 12px;
  padding: 8px;
  left: 0px;
  -webkit-border-radius: 0px 0px 5px 0px;
  border-radius: 0px 0px 5px 0px;
}
span.category-widget-flagged-item.popular-item,
span.product-widget-flagged-item.popular-item {
  background: #137CB8;
  z-index: 1200;
}
span.category-widget-flagged-item.sale-item,
span.product-widget-flagged-item.sale-item {
  background: #13ad31;
  z-index: 1300;
}
span.category-widget-flagged-item.new-item,
span.product-widget-flagged-item.new-item {
  background: #F08D00;
  z-index: 1100;
}
/*--------------------------------
//  #8 - Product View
//-------------------------------- */
.product-widget * {
  width: auto;
  height: auto;
  line-height: normal;
  outline: 0;
  text-decoration: none;
  vertical-align: top;
  quotes: none;
  /* Make sure you set these
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  background: transparent;
  list-style: none;
  border-collapse: collapse;
  border-spacing: 0;
  /* tables still need 'cellspacing="0"' in the markup */
}
.product-widget table {
  width: 100%;
}
.product-widget table tr {
  vertical-align: top;
}
.product-widget .product-preview {
  margin: 0px 15px 0px 0px;
}
.product-widget .product-summary-note {
  font-size: 11px;
  padding-top: 15px;
  padding: 10px 0;
}
.product-widget .related-products {
  border-top: 1px solid #E6E6E6;
  padding: 15px 0px 0px 0px;
}
.product-widget .product-details h1.title {
  padding-top: 0px;
  margin-top: 0px;
}
.product-widget .product-details .product-description {
  border-top: 1px solid #E6E6E6;
  padding: 15px 0px;
  line-height: normal;
  margin: 0px;
}
.product-widget .product-options table {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.product-widget .product-options table tr {
  vertical-align: middle;
}
.product-widget .product-options td.left-column {
  padding: 5px 15px 5px 0;
  white-space: nowrap;
  font-weight: bold;
  vertical-align: middle;
  margin: 0px;
}
.product-widget .product-options td.right-column {
  padding: 5px 15px 5px 0;
}
.product-widget .product-options td.right-column input,
.product-widget select,
.product-widget textarea {
  border: 1px solid #ccc;
  padding: 6px 8px;
  width: 80%;
}
.product-widget .product-options td.right-column input[type="checkbox"] {
  width: auto;
}
.product-widget tr.product-qty td.right-column input,
.product-widget tr.product-qty td.right-column select {
  width: 100px;
}
.product-widget tr.product-price td.right-column {
  font-weight: bold;
  font-size: 110%;
}
.product-widget .add-to-cart-button {
  padding: 5px 0;
}
.product-widget i.single-option-info,
.product-widget i.single-variation-info {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("/_media/images/help.png");
  margin-left: 5px;
  cursor: pointer;
}
.sqimple-product-specials {
  text-align: left;
}
.sqimple-product-specials span {
  display: block;
}
.sqimple-product-min-qty {
  font-style: italic;
  padding-right: 10px;
}
/* -------------------------------
/*  #Related Products
/* -----------------------------*/
.product-widget .sqimple-product-related-products {
  padding-top: 1em;
  border-top: 1px solid #ddd;
}
.product-widget .sqimple-related-product-item {
  width: 128px;
  float: left;
  margin-right: 10px;
}
.product-widget .sqimple-related-product-item:last-child {
  margin-right: 0px;
}
.product-widget .sqimple-related-product-name {
  display: block;
  padding-top: 5px;
  text-align: center;
}
.product-widget .sqimple-related-product-image img {
  max-width: 100%;
}
/*--------------------------------
//  #8.5 - Promotions
//-------------------------------- */
.promotions-item {
  color: green;
  font-weight: bold;
  padding: 5px;
  background-color: #E5FFE5;
  border: 2px dotted green;
  text-align: center;
  margin-bottom: 5px;
}
/*-----------------------------------------------------------
// #9 - Widget Specific
//----------------------------------------------------------- */
/* -------------------------------
    /*  #Row
    /* -----------------------------*/
.sqimple-row {
  margin-left: -15px;
  margin-right: -15px;
  content: " ";
  /* Two Column */
  /* Three Column */
  /* Four Column */
  /* Five Column */
  /* Six Column */
  /* Seven Column */
  /* Eight Column */
  /* Nine Column */
  /* Ten Column */
  /* Eleven Column */
  /* Twelve Column */
}
.sqimple-row:after {
  clear: both;
}
.sqimple-row *,
.sqimple-row *:before,
.sqimple-row *:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */
}
.sqimple-row .sqimple-row-column {
  float: left;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  word-wrap: break-word;
}
.sqimple-row .sqimple-row-two .sqimple-row-column {
  width: 50%;
}
.sqimple-row .sqimple-row-three .sqimple-row-column {
  width: 33.33%;
}
.sqimple-row .sqimple-row-four .sqimple-row-column {
  width: 25%;
}
.sqimple-row .sqimple-row-five .sqimple-row-column {
  width: 20%;
}
.sqimple-row .sqimple-row-six .sqimple-row-column {
  width: 16.666666666%;
}
.sqimple-row .sqimple-row-seven .sqimple-row-column {
  width: 14.2857142857142%;
}
.sqimple-row .sqimple-row-eight .sqimple-row-column {
  width: 12.5%;
}
.sqimple-row .sqimple-row-nine .sqimple-row-column {
  width: 11.11111111111111%;
}
.sqimple-row .sqimple-row-ten .sqimple-row-column {
  width: 10%;
}
.sqimple-row .sqimple-row-eleven .sqimple-row-column {
  width: 9.09090909090909%;
}
.sqimple-row .sqimple-row-twelve .sqimple-row-column {
  width: 8.33333333333333%;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .sqimple-row-column {
    float: none!important;
    width: 100%!important;
  }
}
/* -------------------------------
    /*  #Cart
    /* -----------------------------*/
/* Empty Cart */
.cart-empty {
  text-align: center;
}
/* -------------------------------
    /*  #Column
    /* -----------------------------*/
.sqimple-column {
  clear: both;
}
.sqimple-column table {
  width: 100%;
  border-spacing: 15px;
  border-collapse: inherit;
}
/* --------------
		/*  #Column - DIV
		/* -------------*/
.column-div-container:before,
.column-div-container:after {
  content: "";
  display: table;
  line-height: 0;
}
.two.sqimple-column-div-1,
.two.sqimple-column-div-2 {
  width: 48.7179%;
  margin-left: 2.5641%;
  -moz-box-sizing: border-box;
  display: block;
  float: left;
}
.two.sqimple-column-div-1 {
  margin-left: 0px;
}
.three.sqimple-column-div-1,
.three.sqimple-column-div-2,
.three.sqimple-column-div-3 {
  width: 31.6239%;
  margin-left: 2.5641%;
  -moz-box-sizing: border-box;
  display: block;
  float: left;
}
.three.sqimple-column-div-1 {
  margin-left: 0px;
}
.four.sqimple-column-div-1,
.four.sqimple-column-div-2,
.four.sqimple-column-div-3,
.four.sqimple-column-div-4 {
  width: 23.4043%;
  margin-left: 2.5641%;
  -moz-box-sizing: border-box;
  display: block;
  float: left;
}
.four.sqimple-column-div-1 {
  margin-left: 0px;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  /* Responsive Two Columns */
  .two.sqimple-column-div-1,
  .two.sqimple-column-div-2 {
    width: 100%;
  }
  /* Responsive Three Columns */
  .three.sqimple-column-div-1,
  .three.sqimple-column-div-2,
  .three.sqimple-column-div-3 {
    width: 100%;
  }
  /* Responsive Four Columns */
  .four.sqimple-column-div-1,
  .four.sqimple-column-div-2,
  .four.sqimple-column-div-3,
  .four.sqimple-column-div-4 {
    width: 100%;
  }
}
/* -------------------------------
    /*  #Breadcrumbs
    /* -----------------------------*/
.sqimple-breadcrumb,
.sqimple-BreadCrumb-widget {
  display: inline-block;
}
.sqimple-breadcrumb ul {
  padding: 10px 0 0;
  margin: 0px;
  list-style-type: none;
}
.sqimple-breadcrumb ul li {
  display: inline-block;
}
.sqimple-breadcrumb ul li a {
  color: #4d4d4d;
}
.sqimple-breadcrumb ul li.active span {
  color: #999;
}
.sqimple-breadcrumb span.separator {
  margin: 0px 5px;
}
/* -------------------------------
    // #Testimonial
    // ------------------------------- */
.sqimple-testimonial {
  margin: 0 0 15px;
  padding-top: 5px;
  position: relative;
  width: auto;
  z-index: 8000;
  padding: 10px;
}
.testimonial.single {
  display: none;
}
.testimonial p {
  line-height: 16px;
}
#quote_wrap {
  display: block;
}
.sqimple-testimonial .list {
  margin: 0 0 15px;
  padding: 0;
  width: auto;
}
.sqimple-testimonial .list .testimonial {
  border-bottom: 1px dotted #CCCCCC;
  margin: 0 0 8px;
  padding: 0 0 5px;
}
.sqimple-testimonial .list .testimonial h1 {
  border-bottom: 1px dashed #CCCCCC;
  font-size: 15px;
  margin: 0 0 5px;
  padding: 0 0 5px;
}
.sqimple-testimonial .list .testimonial p {
  line-height: 16px;
}
/* -------------------------------
    // #Login Summary / MySelection
    // ------------------------------- */
.sqimple-loginsummary,
.sqimple-myselection {
  display: inline-block;
}
/* -------------------------------
    // #Cart Summary
    // ------------------------------- */
.sqimple-cartsummary * {
  /* Make sure you set these */
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: top;
  background: transparent;
  line-height: normal;
  list-style: none;
  quotes: none;
  text-decoration: none;
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: collapse;
  border-spacing: 0;
  width: auto;
  height: auto;
}
/* -------------------------------
        // #Simple Cart Summary
        // ------------------------------- */
/* -------------------------------
    // #Shop Category
    // ------------------------------- */
/* -------------------------------
        // #Div-Display
        // ------------------------------- */
.sqimple-shopcategory .div-display-products {
  display: inline-block;
}
.sqimple-shopcategory .div-display-products td {
  padding: 0px;
  border: 0px;
}
/* -------------------------------
    // #Shop Products
    // ------------------------------- */
.sqimple-shopproducts-product {
  display: inline-block;
  vertical-align: top;
}
.sqimple-shopproducts-product .image-section {
  padding-bottom: 5px;
}
/* -------------------------------
    // #Slider
    // ------------------------------- */
/* Elastic View */
.ei-slider ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
ul.ei-slider-thumbs {
  margin: 0 auto;
}
.ei-slider-large img {
  max-width: none !important;
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .ei-title {
    bottom: 0px!important;
    left: 0px!important;
    right: 0px!important;
  }
}
/*----------------------------
    /* # Social Media 
    /*--------------------------*/
.sqimple-socialmedia ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}
.sqimple-socialmedia ul li,
.sqimple-socialmedia ul li a {
  display: inline-block;
  max-width: 32px;
  max-height: 32px;
}
/*----------------------------
    /* #Video Widget
    /*--------------------------*/
.sqimple-video {
  position: relative;
  z-index: 1;
}
.sqimple-video-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url('/_media/resources/images/play-button/play-white.png') no-repeat center center;
  display: block;
  top: 0;
  left: 0px;
  opacity: 0.8;
  filter: alpha(opacity=80);
  /* For IE8 and earlier */
}
.sqimple-video-overlay:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  /* For IE8 and earlier */
}
/*----------------------------
    /* #Gallery Widget
    /*--------------------------*/
/* Div display */
div.gallery-image {
  display: inline-block;
  margin-bottom: 3px;
}
/*----------------------------
    /* #Module Content
    /*--------------------------*/
ul.sqimple-module-content-list {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
ul.sqimple-module-content-list li {
  margin-bottom: 10px;
}
/*----------------------------
		/* #Module News Articles
		/*--------------------------*/
/*
	
		Table of Content

		# - Variables
	 
	*/
/* //-------------------------------------------------  // */
/* // # - Variables
    /* //-------------------------------------------------  // */
/* //-------------------------------------------------  // */
/* // # - Common
    /* //-------------------------------------------------  // */
.sqimple-module-content-news-articles .sqimple-module-content-list-field-name {
  display: block;
}
.sqimple-module-content-news-articles .sqimple-module-content-list-field-date {
  display: block;
}
.sqimple-module-content-news-articles .sqimple-module-content-list-field-photo {
  margin-bottom: 8px;
  display: block;
}
/*--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
//  #10! - TEMPLATE SHOP CSS TO BE REPLACED IN THEME
///*------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/*----------------------------
    /* # Category View 
    /*--------------------------*/
/* Four column td widths */
.sqimple-shopcategory.four-column td {
  width: auto;
}
.sqimple-shopcategory h1,
.product-details h1 {
  /* font-size: 18px; */
}
/*Image box on category view*/
.sqimple-shopcategory td .image-section,
.sqimple-shopcategory td {
  text-align: center;
}
.sqimple-shopcategory td .image-section {
  /*min-width: 100%;*/
}
.sqimple-shopcategory td .image-section td {
  background: #fff;
  height: 150px;
  width: 150px;
  border: 1px solid #e6e6e6;
  vertical-align: middle;
  padding: 0px;
}
.sqimple-shopcategory a.product-name {
  text-decoration: none;
  font-size: 11px;
  color: #B3B3B3;
  text-transform: initial;
  padding: 3px 0;
}
.sqimple-shopcategory p.product-price {
  font-weight: bold;
  font-size: 100%;
  padding: 5px 0;
}
.sqimple-shopcategory a.product-view {
  border: 1px solid #E6E6E6;
  font-size: 11px;
  padding: 2px 15px;
  text-transform: initial;
  text-decoration: none;
  background: #F2F2F2;
  color: #999999;
  margin: 0px 0px 0px;
}
/*----------------------------
    /* # Product View 
    /*--------------------------*/
.product-widget * {
  width: auto;
  height: auto;
  line-height: normal;
  outline: 0;
  text-decoration: none;
  vertical-align: top;
  quotes: none;
  /* Make sure you set these 
      margin: 0;
      padding: 0;
      border: 0;
      font-size: 100%;
      background: transparent;
      list-style: none;
      border-collapse: collapse;
      border-spacing: 0;
      /* tables still need 'cellspacing="0"' in the markup */
}
/*The width of the columns on product view*/
.product-widget table td.product-left,
.sqmiple-productImageWithCarousel {
  /* Set Width */
  width: 316px;
}
.product-widget table td.product-left .main-image {
  width: auto;
  height: 300px;
  display: table-cell;
  vertical-align: bottom;
  text-align: center;
}
.product-widget table td.product-right {
  width: auto;
}
/*Product Options left column */
.product-widget .product-options td.left-column {
  width: 150px;
}
/*Add to cart button*/
/* Carousel Related */
.sqmiple-productImageWithCarousel {
  text-align: center;
}
.sqmiple-productImageWithCarousel .product-swatches {
  text-align: center;
  margin-bottom: 5px;
}
.sqmiple-productImageWithCarousel .sqimple-product-swatch-selector,
.sqimple-product-swatches .sqimple-product-swatch-selector {
  border: 1px #999999 solid;
  display: inline-block;
  margin: 0 5px;
  width: 27px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  cursor: pointer;
}
.sqmiple-productImageWithCarousel .sqimple-product-swatch-selector table,
.sqimple-product-swatches .sqimple-product-swatch-selector table {
  width: 100%;
}
.sqmiple-productImageWithCarousel .sqimple-product-swatch-selector table td,
.sqimple-product-swatches .sqimple-product-swatch-selector table td {
  height: 26px;
}
.sqmiple-productImageWithCarousel li {
  background-color: #fff;
  border: 1px solid #e6e6e6;
}
.sqmiple-productImageWithCarousel li,
.sqmiple-productImageWithCarousel li a {
  display: table-cell;
  vertical-align: middle;
  width: 76px;
  height: 90px;
}
.caroufredsel_wrapper {
  /*SET HEIGHT */
  height: 73px!important;
}
.sqmiple-productImageWithCarousel li img {
  max-height: 90px;
  max-width: 76px;
}
/* //// Box Items Shop Product //// */
.box-selector-item {
  border: 1px solid #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: block;
  float: left;
  font-size: 10px;
  height: 18px;
  margin-right: 4px;
  margin-bottom: 4px;
  padding: 5px 4px;
  text-align: center;
  min-width: 20px;
  cursor: pointer;
  background: #fff;
}
.sqimple-product-swatches.box-selector.input-validation-error {
  display: inline-block;
}
.box-selector-item:hover {
  background: #f6f6f6;
}
.box-selector-item.active {
  border-color: #000;
  -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.sqimple-product-swatch-selector.active {
  border-color: #000;
  -webkit-box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.5);
}
.sqimple-product-swatches.box-selector .sqimple-product-swatch-selector {
  margin: 0px;
  margin-right: 4px;
  margin-bottom: 4px;
}
